# Uses of Class
org.jdesktop.application.ResourceManager

Packages that use ResourceManager
Package
Description
org.jdesktop.application

## Uses of ResourceManager in org.jdesktop.application

Methods in org.jdesktop.application that return ResourceManager
Modifier and Type
Method
Description
`final ResourceManager`
ApplicationContext.`getResourceManager()`
The application's `ResourceManager` provides read-only cached access to resources in ResourceBundles via the `ResourceMap` class.
Methods in org.jdesktop.application with parameters of type ResourceManager
Modifier and Type
Method
Description
`protected void`
ApplicationContext.`setResourceManager(ResourceManager resourceManager)`
Change this application's `ResourceManager`.